P, BODY, TD { font-family: Verdana,sans-serif; font-size: 14px; padding: 2px; }

body 
{ 
color: #FFFFFF;
background-color: #000000;
background-image: url(y3.png);
}
A:link
{
color: #00FF00;
text-decoration:none
}
A:active
{
color: #FFFFFF;
text-decoration: none
}
A:visited
{
color: #00FF00;
text-decoration: none
}
A:hover
{
color: #FF00FF;
text-decoration: none
}

div.six {
 background-color: #333333; background-image: url(y2.png); text-align: left; width: 26%; border-style: solid; border-color: #666666; border-width: 1px; margin-top: 1em;
 padding: .0em; }

div.why {
 background-color: #222222; background-image: url(sadbg.png); border-style: none; margin-top: 1em;
 padding: .5em; }